.fpage{
  margin-top: 10px;
  margin-bottom: 50px;
}
.fpage .fleft{
  float: left;
  width: 845px;
}
.fpage .ftitle1{
  font-size: 16px;
  color: #000;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.fpage .fcontent1{
    background-color: #f5f5f5;
    width: 100%;
    height: 166px;
    margin-top: 20px;
    padding:15px;
}
.fpage .fleft .fcontent1 img{
  float: left;
  width: 240px;
  height: 133px;
}
.fpage .fleft .fcontent1 .fcontent11{
    float: right;
    width: 560px;
    padding-right: 23px;
}
.fpage .fleft .fcontent1 .fcontent11 .ftit{
  font-size: 18px;
  color: #333333;
  font-weight: bold;
}
.fpage .fleft .fcontent1 .fcontent11 .fcontent12{
  margin-top: 20px;
  position: relative;
}
.fpage .fleft .progress{
  font-size: 14px;
  color: #f3b12d;
}
.fpage .fleft .progress1{
  position: absolute;
  top: 17px;
  left: 0;
  width: 230px;
  height: 6px;
  display: inline-block;
  background-color: #d6d6d6;
  border-radius: 5px;
}
.fpage .fleft .progress2{
  position: absolute;
  top: 17px;
  left: 0;
  width: 115px;
  height: 6px;
  display: inline-block;
  background-color: #f3b12d;
  border-radius: 5px;
}
.fpage .fleft .progress4{
  margin-top: 15px;
  font-size: 14px;
  color: #333;
}
.fpage .fleft .jixuxx{
  width: 120px;
  height: 38px;
  border-radius: 5px;
  text-align: center;
  line-height: 38px;
  color: #ffffff;
  background-color: #f3b12d;
  display: inline-block;
  margin-top: 10px;
  font-size: 14px;
}
.fleft .highchartswp1{
  border:1px solid #FFF1D1;
  padding:10px;
  height: 400px;
  width: 100%;
  margin-top: 10px;
}
.fpage .fright{
  float: right;
  width: 340px;
}
.fright hr{
  border-top:1px solid #FFF1D1;
}
.fcontent3{
  background-color: #f5f5f5;
  width: 100%;
  height: 166px;
  margin-top: 20px;
  padding:15px;
}
.fcontent3 p{
  font-size: 16px;
  margin-bottom: 20px;
  margin-top: 10px;
  color: #333;
}
.fcontent3 i{
  font-size: 20px;
  margin-right: 15px;
  color: #FFA630;
}
.fcontent3 span{
  font-size: 18px;
  color: #FFA630;
  padding:0 3px;
}
.fright .fcontent21{
  width: 100%;
  height: 111px;
}
.fcontent21 img{
  float: left;
  width: 200px;
  height: 111px;
}
.fcontent21 .fcontent22{
  float: right;
  padding-left: 10px;
  width: 140px;
}
.fcontent21 .frtit1{
  font-weight: bold;
  cursor: #000;
  font-size: 14px;
  margin-top: 10px;
  line-height: 24px;
  margin-bottom: 20px;
}
.fcontent21 .frtit2{
  color: #999;
  font-size: 13px;
}
.fcontent21 .frtit2 span{
  color: #FFA630;
}
.fpage .clear{
  clear: both;
}

.showdata{
      width: 100%;
 }
.showdata>thead>tr>th{
  background-color: #319FEE;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #fff;
  text-align: center;
}
.showdata>tbody>tr>td{
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  color: #000;
  text-align: center;
}
.watchdata{
  width: 100%;
  overflow: hidden;
}
.watchdata div{
  height: 40px;
  line-height: 40px;
  float: left;
  margin-right: 40px;
  font-size: 14px;
  color: #000;
}
.watchdata div i{
  margin-right: 3px;
}
.selContainer{
  float: right;
}
.selContainer select{
    height: 32px;
    margin: 0 5px;
    width: 200px;
}
/*过程管理-开课分析19-6-27*/
.gctitle1{
  border-top: 1px solid #319FEE;
  height: 50px;
  padding:22px 0;
  margin-bottom: 10px;
}
.gctitle1 span{
  font-size: 16px;
  color: #000;
  border-top: 2px solid #319FEE;
  padding:20px 50px 10px 0;
}
.gctitle1 a{
  color: #333;
  display: block;
  float: left;
  background: none;
  padding: 14px 18px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  margin-left: 7px;
}
.gctitle1 a:hover,.gctitle1 .active{
  color: #fff;
  background: #319FEE;
}
.gctitle2{
  float: left;
  background: #F5F5F5;
  width: 30%;
  margin-bottom: 10px;
}
.gctitle3{
  float: right;
  width: 70%;
  background: #F5F5F5;
  padding:7px 0;
}
.timeslis li{
  float: left;
  margin:0 7px 0 0;
}
.timeslis li .time-o{
    color: #333;
    display: block;
    background: none;
    padding: 14px 18px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.timeslis li a:hover,.timeslis li .active{
    color: #fff;
    background: #319FEE;
}
.highchartswp{
  height: 400px;
  width: 92%;
  margin:0 auto;
  margin-top: 10px;
}
.fengediv{
  width: 100%;
  height: 65px;
}
#txtBeginDate{
  width:186px;
  padding:7px 10px;
  border:1px solid #ccc;
  margin-right: 10px;
}
#txtEndDate{
  width:186px;
  padding:7px 10px;
  border:1px solid #ccc;
  margin-left: 10px;
  margin-right: 10px;
}
.time-select{
  height: 28px;
  width: 50px;
  margin-right: 10px;
}
.time-btn{
  background: #319FEE;
  color: #fff;
  font-size: 14px;
  padding: 6px 26px;
  border: 1px solid #319FEE;
  border-radius: 3px;
}
/*19-06-28*/
.gcxxfxtit{
  font-size: 16px;
  display: block;
  margin-bottom: 15px;
  font-weight: bold;
}

.highchartxx{
  width: 33%;
  border:1px solid #eee;
  height: 300px;
  float: left;
}
.highchartfg{
  width: 100%;
  background: #fff;
  height: 750px;
}
.highchartfg .highchartfx{
  width: 33%;
  height: 400px;
  float: left;
  margin-top: 55px;
}
/*视频播放*/
.shipin{
  padding-top: 30px;
  padding-bottom: 30px;
}
.shipin .biaoti{
  color: #333333;
  font-size: 17px;
  margin-bottom: 20px;
}
.shipin .lan{
  color: #f3b12d;
  padding:0 3px;
}
.shipin video{
  width: 100%;
}
.shipin .pinglun{
  width: 100%;
  height: 40px;
  background-color:#292929 ;
  margin-top: -3px;
  line-height: 20px;
  padding: 0 5px 0 20px;
}
.shipin .pinglun div{
  display: inline-block;
  font-size: 14px;
  color: #999;
  margin-top: 9px;
}
.shipin .pinglun div i{
  padding-right: 5px;
  font-size: 15px;
}
.shipin .pinglun .pinglun1{
  padding-right: 20px;
  cursor: pointer;
  border-right: 1px solid #666666;
}
.shipin .pinglun .dianzan{
  cursor: pointer;
  margin-left: 20px;
}
/*.shipin .pinglun .dianzan:hover{
  color: #f8a500;
}*/
.shipin .pinglun .bofang{
  float: right;
  margin-right:15px;
}
.jianjie{
  line-height: 30px;
  background: #F7F7F7;
  padding:20px 15px;
  margin-bottom: 30px;
}
.jianjie .jianjie1{
  font-size: 16px;
  color: #000;
  padding-bottom: 15px;
  text-indent: 0;
}
.jianjie p{
  color: #333;
  font-size: 14px;
}
.videoCon{
  position: relative;
  width: 100%;
}
.jiantou{
  position: absolute;
  top: 45%;
  right:0;
  height: 50px;
  line-height:50px;
  width: 30px;
  background-color:rgba(0,0,0,.5) ;
  z-index: 300;
  text-align: center;
}
.jiantou a{
  color:#fff;
  font-size: 26px;
}
.jiantou2{
  position: absolute;
  top: 0;
  right: 0;
  height: 89%;
  width: 280px;
  background-color:#1E1E1E;
  z-index: 300;
  overflow: auto;
  display: none;
}
.jiantou2::-webkit-scrollbar {/*滚动条整体样式*/
  width: 0;     /*高宽分别对应横竖滚动条的尺寸*/
}
.jiantou2 .tit{
  width:100%;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  background: #414141;
  color: #f3b12d;
}
.jiantou2 .tit1{
  color: #999;
  font-size: 15px;
  margin: 15px;
  display: block;
}
.jiantou2 ul li{
  margin-left: 15px;
  height: 35px;
  line-height: 35px;
  width:265px;
}
.jiantou2 ul li p{
  width:213px;
  float:left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.jiantou2 ul li span{
  width: 45px;
  /*float: right;*/
}
.jiantou2 ul li a:hover,.jiantou2 ul li .act{
  color: #f3b12d;
}
.bjing2{
  width: 100%;
  height: 100%;
  background-color:rgba(0,0,0,.1);
  z-index: 200;
  position: absolute;
  left: 0;
  top: 0;
  display: none;
} 


/*课程设置*/
.dhtab{
  color: #888;
  font-size: 14px;
}
.dhtab span{
  color: #666;
}
.ts-btn i{
  font-size: 15px;
  margin-right: 7px;
}
.kechenggl{
  padding:20px 0;
  min-width: 1280px;
  min-height: 482px;
}
.mokuai{
  border:1px solid #E5E5E5;
  float: left;
  margin-right: 20px;
  width: 229px;
  text-align: center;
  margin-bottom: 20px;
  height: 201px;
  position: relative;
}
.mokuai img{
  width: 100%;
  height: 145px;
}
.mokuai .tishi{
  padding:20px;
  font-size: 14px;
  color: #333;
}
.mokuai:hover .mokuaiop{
  display: block;
}
.mokuaiop{
  background: rgba(0,0,0,.5);
  position: absolute;
  top:0;
  left: 0;
  width: 229px;
  height: 201px;
  padding:63px 9px;
  display: none;
}
.mokuaiop p{
  color: #fff;
  float: left;
  width: 70px;
  text-align: center;
}
.mokuaiop p a{
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  display: inline-block;
  border:1px solid #fff;
  line-height: 40px;
}
.mokuaiop p a:hover{
  background: #f39c2b;
}
.mokuaiop p span{
  font-size: 10px;
  display: block;
  width: 100%;
  padding:10px 0;
}
.page{
  margin-top: 20px;
  border-top: 1px solid #E7E7E7;
  padding-top:20px;
}
.page ul{
  width: auto;
  display: inline-block !important;
}
.page ul li{
  margin-left: 10px;
  float: left;
  border: 1px solid #e5e5e5;
}
.page ul li a{
  color: #666666;
  text-align: center;
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
}
.page ul li a:hover,.page ul li .active{
  color: #f39c2b;
  border: 1px solid #f39c2b;
}
.sygl{
  width: 100%;
  text-align:center;
}
.sygl thead th{
  background: #EEF1F6;
  text-align:center;
  height: 40px;
  font-size: 15px;
  line-height: 40px;
  color: #000;
}
.sygl tbody td{
  border-bottom: 1px solid #F1F1F1;
  height: 40px;
  font-size: 14px;
  color: #333;
  vertical-align: middle;
}
.sygl tbody td a{
  color: #999;
  padding: 0 15px;
  font-size: 23px;
  display: inline-block;
}
.xzsy{
  width: 570px;
  padding: 10px 0;
  font-size: 14px;
  margin:0 auto;
}
.xzsy .kctis{
  display: inline-block;
  width: 150px;
  text-align: right;
  padding-right: 10px;
  color: #333;
}
.xzsy .biaoji{
  color: red;
  padding-left: 5px;
}

.xzsy input,.xzsy select{
  height: 35px;
  width: 400px;
  padding: 0 7px;
}

.scwd{
   position: relative;
   display: inline-block;
   overflow: hidden;
   text-decoration: none;
   text-indent: 0;
}
.scwd input{
    position: absolute;
    font-size: 100px;
    right: 0;
    top: 0;
    opacity: 0;
}
.xzsy select{
  margin-left: -5px;
}
.xzsy textarea{
    width: 400px;
    height: 90px;
    resize: none;
}
.fanhui{
  background: #AFA8A0;
  border: 1px solid #AFA8A0;
  margin-left: 15px;
}
.xzsy .uploadimg{
  height: 200px;
  width: 300px;
  border: 1px solid #E7E7E7;
  margin-left: 150px;
  text-align: center;
  padding:50px 0;
}
.uploadimg p{
  font-size: 14px;
  margin-top: 10px;
}
.kcmcheng{
  border:none;
  outline: none;
}
.skms{
  height: 15px!important;
  width: 15px!important;
  vertical-align: text-top;
}
.shanchu{
  background: #EEF1F6;
  color: #B8BABA;
  border:1px solid #EEF1F6;
  margin-left: 10px;
}
.kechenggl1{
  min-height: 560px;
}
.sygl1 td{
  padding:0!important;
}
.dt-bottom{
  /*position: fixed;
  top: 700px;*/
}
#treeStudent{
  height: 250px;
  overflow-y:auto;
  border: 1px solid #eee;
}
.modal{
  top:20%;
}
.modal-header .close{
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #319FEE;
  color: #FFF;
  text-align: center;
  line-height: 20px;
  margin-top: -25px;
  margin-right: -25px;
  font-size: 16px;
}
.modal-header{
  text-align: left;
  background: #F6F6F6;
  padding:15px;
}
.modal-content{
  width: 500px;
}
.treeSearch{
  margin-bottom: 5px;
}
.treeSearch input{
  width: 100%;
  height: 34px;
  outline: none;
  border: 1px solid #eee;
  padding-left: 8px;
}
.modal-footer{
  margin-top: -10px;
}